1 Reply Latest reply: Sep 21, 2012 5:22 PM by Niel
maxbodiesr. Level 1 Level 1 (0 points)

i bought a router (wireless) and do not know that much about this type thing so it needs an OS X 10.5 or up. my system is an OS X 10.4.11.  What can i do to fix this problem as i'm just learning so much everyday. I was wondering if there was a way to upgrade some how an make this work? I have 2 hdtv's as well. blu ray players with built in wi-fi if that helps any.


emac, Mac OS X (10.4.11), doubled my memory